 EXEC p_AlterColumn 'T_BAS_COMPARETYPEFIELD_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BAS_COMPARETYPES_L', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BAS_COMPARETYPEFIELD', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BAS_COMPARETYPES', 'FNAME', 'NVARCHAR(200)', 'NOT NULL', '0100', ''' ''';